Google Issues Urgent Chrome Update to Patch Actively Exploited Zero-Day Vulnerability

I’ll keep today’s post short. If you use Google Chrome, make sure you apply the update that is popping up within your browser. There is a zero-day (CVE-2022-1096) that can allow attackers to exploit memory. This is bad and can lead to execution of unwanted code or straight up crashing things. The HackerNews posted a little more detail about this HERE. Regardless of the details, just patch your Google Chrome before somebody takes advantage of this.

VN:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)

Leave a Reply

Your email address will not be published.

Time limit is exhausted. Please reload CAPTCHA.